Foreman - Bug #25659

Sorting does not work properly
12/10/2018 04:28 PM - Patrick Thyen

Status: New

Priority: Normal

Assignee: Aditi Puntambekar

Category:

Target version:

Difficulty: Fixed in Releases:
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

1.20.0

Description
If you go to "Hosts -> All Hosts" and click on "Operating System" the sorting order is broken.
o CentOs 6.1

&% Cent0s 610
= Cent0s 6.10
&% Cent0s 610
= Cent0s 6.10
a3 Cent0Ss 6.10
= Cent0s 6.10
&3 CentO5 6.10
= Cent0s 6.10
&3 CentO5 6.10
= Cent0s 6.10
&3 CentO5 6.10
= Cent0s 6.10
&5 Cent0s 6,10
= Cent0s 6.10
&5 Cent0s 6,10
= Cent0s 6.10
&5 Cent0s 6,10
= Cent0s 6.10
&5 CentDs 6.10
= Cent0s 6.10
a3 Cent05 6.3

a7 CentOS 6.3

History

#1 - 12/10/2018 04:29 PM - Patrick Thyen

05/21/2024

1/2




- Found in Releases 1.20.0 added

#2 - 12/11/2018 09:21 AM - Aditi Puntambekar

- Assignee set to Aditi Puntambekar
